Subject: Peddinghaus bender

From: [email-masked]
Date: Tue, 30 Apr 1996 11:08:10 -0700 (MST)

I have been a subscriber for about a month and have learned a great deal from
all of you contributors.  Does anyone have an idea what a Peddinghaus bender
model- Perfekt 55KA/PA/PLA is worth? this is an older machine but has 
seen very little use. It currently belongs to the school where I teach 
and they are looking to get rid of it. From what I can get off the tag on 
the machine it has a capacity up to 2and one/eigth inch dia. Ay help 
 would be appreciated.  

                     Rob Sadowski  Pres. Southern Alberta Chapter
                                         Western Canadian Blacksmiths' Guild